package com.bonus.sgzb.base.service;


import com.bonus.sgzb.base.domain.MaHouseShel;

import java.util.List;

/**
* MaHouseShelService
* @Author dingjie
* @Date 2023-12-07
**/
public interface MaHouseShelService{
    List<MaHouseShel> selectHouseShelList(MaHouseShel houseShel);

    int insertHouseShel(MaHouseShel houseShel);

}
